INTERFACE
SUBROUTINE LAVABOTL(KST,KPROF,LD2TLFF1,PB15,PB1)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NPROMA ,NFLEVG ,NFLSA ,NFLEN
USE YOMSC2 , ONLY : NFLDSLB1 ,NFLDSLB15
INTEGER(KIND=JPIM),INTENT(IN) :: KST
INTEGER(KIND=JPIM),INTENT(IN) :: KPROF
LOGICAL ,INTENT(IN) :: LD2TLFF1
REAL(KIND=JPRB) ,INTENT(INOUT) :: PB15(NPROMA,NFLDSLB15)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PB1(NPROMA,NFLDSLB1)
END SUBROUTINE LAVABOTL
END INTERFACE
